@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}


			/*  SVG Styling     */

path {
	shape-rendering:auto;
}

#svgcanvas {
	display: flex;
	justify-content: center;
	background-color:hsla(17,89%,59%,1.00)
}

@keyframes scaleteardrop {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(2);
  }
}

@keyframes movepupil {
  0% {
    transform: translate(0px, 0px);
  }
  20% {
    transform: translate(1px, 0px);
  }
  50% {
    transform: translate(-1px, 0px);
  }
  60% {
    transform: translate(1px, 0px);
  }
  90% {
    transform: translate(2px, -1px);
  }
  100% {
    transform: translate(0px, 0px);
  }
}


#pupil {
/*	animation-name: movepupil;*/
	animation-duration: 4s;  
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out; 
	animation-fill-mode: forwards;
	animation-delay: 0s;
	transform-origin: 50% 50%;
}

/*.teardrop-21, .teardrop-12, .teardrop-3 {
	fill: hsla(20,90%,60%,1.0);
}
.teardrop-20, .teardrop-11, .teardrop-2 {
	
}
.teardrop-19, .teardrop-10, .teardrop-1 {
	
}
.teardrop-18, .teardrop-9  {
	
}
.teardrop-17, .teardrop-8  {
	
}
.teardrop-16, .teardrop-7  {
	
}
.teardrop-15, .teardrop-6  {
	
}
.teardrop-14, .teardrop-5  {
	
}
.teardrop-13, .teardrop-4  {
	*/
/*}*/




.st0{fill:#5AACC4;}
.st1{fill:#F4DA12;}
.st2{fill:#E36425;}
.st3{fill:#D71921;}
.st4{fill:#8867AB;}
.st5{fill:#DD3593;}
.st6{fill:#CF69A8;}
.st7{fill:#54B848;}
.st8{fill:#2F5599;}
.st9{fill:#FFFFFF;stroke:#000000;stroke-width:1.5;stroke-miterlimit:10;}
.st10{fill:none;stroke:#000000;stroke-width:1.5;stroke-miterlimit:10;}
.st11{fill:#000000;}
.st12{fill:#FFFFFF;}



svg {
	width: 100%;
	height: 100%;
}





			/*    TYPOGRAPHY      */


p, h1, h2, h3, h4, h5, h6, h7, .button, .main {
	font-family: 'Quicksand', sans-serif;	
}

body {
	margin: 0;
	background-color: black;
	color: white;
}

.subheader {
	font-size: 16px;
	font-weight: 100;
	font-family: 'Quicksand', sans-serif;
	padding: 0px;
}

.button {
	font-weight: 900;
}

.letter-rotate-l {
	float: left;
	padding: 2px;
	animation: rotateleft 1.5s ease-in-out infinite;
}

.letter-rotate-r {
	float: left;
	padding: 2px;
	animation: rotateright 1.5s ease-in-out infinite;
}

@keyframes rotateleft {
	0%   {transform: rotate(-5deg);}
	50% {transform: rotate(5deg);}
	100% {transform: rotate(-5deg);}
}

@-webkit-keyframes rotateright {
	0%   {transform: rotate(5deg); }
	50% {transform: rotate(-5deg); }
	100% {transform: rotate(5deg);}
}



			/*    MAIN CONTENT     */


header {
	width: 100%;
	max-width: 960px;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column wrap;
	text-align: center;
	padding: 50px;
	padding-bottom: 40px;
	padding-top: 10px;

	position: relative;
	cursor: pointer;
	
}

.textheader {
	position: relative;
	font-size: 70px;
	padding: 20px;
	padding-bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	font-weight: 600;
	font-family: 'Amatic SC', sans-serif;
}

.singleword {
	float: left;
	display: block;
	margin: auto;
}


.menu {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: darkorange;
	overflow: hidden;
	position: relative;
}

.logo {
	width: 150px;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	font-size: 10px;
	text-align: center;
	position: absolute;
	left: 20px;
}

.logo img {
	height: 80%;
	width: auto;
}

.header-logo {
	width: 100%;
	height: 450px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px;
	position: relative;
}

.header-logo img {
	height: 100%;
	width: auto;
}

.button {
	width: 140px;
	height: 100%;
	padding: 10px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 900;
	position: relative;
	cursor: pointer;
}

.button:hover {
	background-color: rgba(255,255,255,0.3);
}

.selectedbutton {
	background-color: rgba(255,255,255,0.3) !important;
}


			/*  SCROLL POSITION LINE UNDER MENU  */ 

.box-width {
	width: 0%;
	background-color: #E56400;
	transition: 0.1s;
	position: fixed;
}



			/*  SLIDERS FOR JQUERY  */ 


.slider-left {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    background-color: white;
    width: 0%;
}

.slider-bottom {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: white;
    width: 2px;
	height: 0%;
}

.slider-bottom-left {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: white;
    width: 2px;
	height: 0%;
}

.slider-top {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background-color: white;
    width: 0%;
}

.header-border-left {
	position: absolute;
	bottom: 0;
	left: 50%;
	background-color: darkorange;
	width: 0%;
	transition: 0.5s;
}

.header-border-right {
	position: absolute;
	bottom: 0;
	left: 50%;
	background-color: darkorange;
	width: 0%;
	transition: 0.5s;
}



		/*    MAIN DIV SECTIONS   */

.main {
	width: 100%;

	border-bottom: darkorange solid 2px;
}

		/*    SHOWREEL SECTION   */

.showreel {
	height: 500px;
	position: relative;
}

.showreel-text-container {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column wrap;
}

.showreel-title {
	font-size: 50px;
	font-weight: 100;
}

.showreel-button {
	border: solid 1px white;
	padding: 15px 60px;
	margin-top: 20px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0);
	color: white;
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
	cursor: pointer;
}

.showreel-button:hover {
	background-color: rgba(255,255,255,1);
	color: black;
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
	padding: 15px 120px;
}

.showreel img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


		/*    SUBHEADER UNDERLINES   */



.title-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column wrap;
	width: 100%;
	max-width: 960px;
	margin: auto;
}

.title-header {
	font-size: 38px;
	font-weight: 600;
	position: relative;
	padding: 30px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.title-subheader {
	font-size: 20px;
	font-weight: 100;
	padding: 30px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	max-width: 960px;
}

.underline-left {
	position: absolute;
	bottom: 0;
	width: 40%;
	left: 10%;
	height: 1px;
	background-color: white;
}

.underline-right {
	position: absolute;
	bottom: 0;
	width: 40%;
	left: 49%;
	height: 1px;
	background-color: white;
}



		/*    SERVICES SECTION   */



.services {
	padding: 30px;
	background-color: black;
}

.services-grid-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	max-width: 1280px;
	margin: auto;
}

.services-grid-item {
	width: 300px;
	height: 320px;
	display: flex;
	align-content: center;
	flex-flow: column wrap;
	background-color: rgba(20,20,20,1);
	margin: 30px;
	border: 0px solid white;
	padding-top: 10px;
	cursor: default;
}

.services-grid-icon {
	font-size: 80px;
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.services-grid-icon i {
	transform: scale(1, 1);
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.services-grid-item:hover .services-grid-icon i {
	transform: scale(1.2, 1.2);
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.services-grid-title {
	font-size: 28px;
	height: 50px;
	width: 100%;
	color: darkorange;
	display: flex;
	align-items: center;
	justify-content: center;
}

.services-grid-description {
	text-align: center;
	height: 150px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
}




		/*    PORTFOLIO SECTION   */

.portfolio {
	padding: 30px;
	background-color: black;
}

.portfolio-grid-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	width: 100%;
	max-width: 1280px;
	margin: auto;
}

.portfolio-grid-item {
	width: 300px;
	height: 200px;
	display: flex;
	align-content: center;
	flex-flow: column wrap;
	background-color: rgba(20,20,20,1);
	margin: 30px;
	border: 0px solid white;
	overflow: hidden;
}

.portfolio-grid-img-container {
	width: 100%;
	height: 100%;
	transform: scale(1, 1);
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.portfolio-grid-img-container:hover {
	transform: scale(1.2, 1.2);
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.portfolio-grid-img-container img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}


		/*    CLIENTS SECTION   */

.clients {
	color: black;
	background-color: white !important;
	padding-bottom: 50px;
}

.clients-grid-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	max-width: 960px;
	margin: auto;
}

.clients-grid-item {
	width: 150px;
	height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px;
}

.clients-grid-item img {
	width: 100%;
	height: auto;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.clients-grid-item:hover img {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	transition: 0.3s;
	transition-timing-function: cubic-bezier(.83,.01,.19,1);
}

.client-underline {
	background-color: black;
}


		/*    CONTACT DIV CONTAINER   */


.word-wrap {
	position: relative;
	width: 150px;
	height: 50px;
	overflow: hidden;
}

.word-swap {
	text-align: center;
	width: 150px;
	height: 50px;
	position: absolute;
}

.contact {
	padding: 50px;	
}

.form-container {
	max-width: 700px;
	margin: auto;	
}

.form-title {  
	font-size: 32px;
	text-align: center;
}

.form-input {
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	color: black;
	border: solid;
}

input[type="submit"] {
	display: block;
	margin: auto;
	padding: 10px 40px;
}




		/*    FOOTER     */

footer {
	width: 100%;
	padding: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row;
	font-size: 14px;
	font-family: 'Quicksand', sans-serif;	
}

.footer-column {
	width: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}





		/*    DIFFERENT COLOURED DIVS   */

.redbg {
	background-color: rgba(10,10,10,1);
}

.greenbg {
	background-color: rgba(20,20,20,1);
}

.bluebg {
	background-color: rgba(10,10,10,1);
}

.yellowbg {
	background-color: rgba(20,20,20,1);
}



		/*    RESPONSIVE DESIGN   */


@media screen and (min-width: 668px) {
	.secondword {
		padding-left: 20px;
	}
}

@media screen and (max-width: 1154px) {
	.portfolio-grid-item {
		width: 40%;
	}
	.services-grid-item {
		margin: 10px;
	}
	.services-grid-title {
		font-size: 24px;
	}
}

@media screen and (max-width: 717px) {
	.grid-services-container {
		width: 100%;
	}
	
	.services-grid-item {
		height: 170px;
		width: 200px;
	}
	
	.services-grid-description {
		display: none;
	}
}


@media screen and (max-width: 690px) {
	.button {
		width: auto;
	}
	.logo {
		left: 10;
		width: auto;
	}
	.textheader {
		padding: 30px;
	}

	.portfolio-grid-item {
		width: 45%;
		margin: 5px;
	}	
	.services-grid-item {
		width: 45%;
	}
	
	.clients-grid-item {
		margin: 5px;
	}
	
	.services-grid-title {
		font-size: 26px;
		text-align: center;
	}
}


@media screen and (max-width: 540px) {
	.textheader {
		font-size: 40px;	
		padding: 10px;
	}
	.logo {
		display: none;
	}
	
	.services-grid-title {
		font-size: 24px;
	}
	
}

@media screen and (max-width: 415px) {
	.textheader {
		font-size: 30px;
		padding: 20px;
	}
}







